Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!

Try Vanilla Forums Cloud product
Vanilla 2.6.1 is here with critical security patches. One of them has been publicly disclosed.
Please upgrade to 2.3 here. The 2.2 and earlier branches are no longer being updated.

Vanilla 2.2 compatibility

This discussion is related to the Auro2 addon.

Will this theme is compatible with vanilla 2.2?

Comments

Sign In or Register to comment.